> Which version from the CVS is the right one? 1.N.5 or the phpXml-develop?

Given how many bugs were in 1.N.5 I'd take the develop version.  But the
develop version is as it says, a develop version, so you should expect bugs.

Currently 1.N.4 is the most stable version we have, so if you can't tolerate
bugs use it, otherwise I'd recommend the develop version.

===========================
For the most recent version of phpxml, V1.N.X, and an archive of this list
visit:  http://www.sourceforge.net/projects/phpxmldb


--
This message has been sent through the <phpXML/> user discussion list. To unsubscribe, 
please visit https:[EMAIL PROTECTED]/

_______________________________________________
Phpxmldb-phpxml-arc mailing list
[EMAIL PROTECTED]
https://lists.sourceforge.net/lists/listinfo/phpxmldb-phpxml-arc

Reply via email to